# 服务端口
server.port=3400
# 项目名字
spring.application.name=api-location
# 服务默认环境
spring.profiles.active=test
# 请求最大大小
spring.servlet.multipart.max-file-size=20MB
spring.servlet.multipart.max-request-size=20MB
# cloud 配置
spring.config.import=consul:
# consul 服务注册
# 如需要查看 Web UI: http://localhost:8500/ui/
spring.cloud.consul.host=127.0.0.1
spring.cloud.consul.port=8500
# discovery
spring.cloud.consul.discovery.enabled=true
spring.cloud.consul.discovery.prefer-ip-address=true
# config
spring.cloud.consul.config.enabled=true
spring.cloud.consul.config.format=yaml
spring.cloud.consul.config.data-key=data